@charset "utf-8";
body{ font-family: "Microsoft JhengHei",Arial,Helvetica,sans-serif; line-height:15px; font-size: 1em; margin:0;padding:0;background: #FFF;color:#000;}
.font_site_printer_view ul li{
	text-align:right;
	/* width:auto; */
	height:auto;
	/* margin-left:5px; */
	clear:both;
	display:inline-block;
	*display:inline;
	zoom:1;
}
.font_size_s,.font_size_ss,.font_size_sss,.font_size_s_active,.font_size_ss_active,.font_size_sss_active{
	display:block;
	/* width:17px; */
	height:17px;
}
.font_size_s{
	font-size: 12px;
  font-weight:normal;
}
.font_size_ss{
      /* width: 15px; */
	font-size: 16px;
  font-weight:normal;
}
.font_size_sss{
	font-size: 20px;
  font-weight:normal;
}
.font_size_s_active{
	font-size: 12px;
	color:red !important;
	text-decoration: none;
  font-weight:normal;
}
.font_size_ss_active{
	font-size: 16px;
	color:red !important;
	text-decoration: none;
  font-weight:normal;
}
.font_size_sss_active{
	font-size: 20px;
	color:red !important;
	text-decoration: none;
  font-weight:normal;
}

#sub_menu li,.sub_menu li{
	margin:0px;
	padding:0px;
	/*width:183px;*/
	background:#dbeef8;
	position:relative;
	float:left;
}
#sub_menu li a,.sub_menu li a{
	padding-right:15px !important;
}
#sub_menu li a#jud_hover,.sub_menu li a#jud_hover{
	width:281px;
	padding:10px !important;
	margin-left:0px !important;
	display:block;
	padding-right:15px !important;
}
.menu_hover .sub_menu_li a{
	padding-right:15px !important;
}
#sub_menu li a#jud_hover,.sub_menu li a#jud_hover{
	width:281px;
	padding:10px !important;
	background-color: #c7d7e9 !important;
	display:block;
	color:#012056 !important;
	border-bottom:1px #adc7e2 solid;
	border-top:1px #adc7e2 solid;
	margin-left:3px !important;
	margin-right:1px !important;
	/*add fix over position*/
	padding-right: 15px !important;
}

#sub_menu li a.jud_hover,.sub_menu li a.jud_hover{
	width:281px;
	padding:10px !important;
	background:#c7d7e9 !important;
	display:block;
	color:#012056 !important;
	border-bottom:1px #adc7e2 solid;
	border-top:1px #adc7e2 solid;
	margin-left:3px !important;
	margin-right:1px !important;
}
.sub_menu_2{
	position:absolute;
	left:285px;
	top:0px;
	z-index:9999;
	border-left:5px #afbcd6 solid;
}
.sub_menu_3{
	position:absolute;
	left:285px;
	top:0px;
	z-index:9999;
	border-left:5px #afbcd6 solid;
}
/*
.menu_left{
	float:left;
	width:50%;
}
*/
.menu_right{
	float:left;
	width:50%;
/*	border-left:1px #adc7e2 solid; */
}
/*Home*/

/*what's news*/
/*
.whats_new .news_title,.content_gazette .news_title{
	width:100%;
	height:35px;
	line-height:35px;
	color:#fff;
	background:#da3943;
	padding:0 10px;
}
*/
.icon_box ul li a{
	display:block;
	width:100%;
	height:50px;
	padding-left:45px;
	//padding-right:10px;
	padding-right:5px;
	font-size:12px;
	color:#fff;
	text-decoration:none !important;
	font-weight:bold;
}
/*li.mission a{
	background:url(../../images/mission_icon.png) no-repeat left center;
	line-height:50px;
}
li.court_final_appeal a{
	background:url(../../images/court_final_appeal_icon.png) no-repeat left center;
	line-height:50px;
}
li.review_family_procedure_rules a{
	background:url(../../images/review_family_procedure_rules_icon.png) no-repeat left center;
	padding-top:10px;
}
li.mediation a{
	background:url(../../images/mediation_icon.png) no-repeat left center;
	line-height:50px;
}
li.resource_centre a{
	background:url(../../images/resource_centre_icon.png) no-repeat left center;
	padding-top:10px;
}
li.competition_tribunal a{
	background:url(../../images/competition_tribunal_icon.png) no-repeat left center;
	line-height:50px;
}
li.judiciary_web_service a{
	background:url(../../images/judiciary_web_service_icon.png) no-repeat left center;
	line-height:50px;
}
li.others a{
	background:url(../../images/others_icon.png) no-repeat left center;
	line-height:50px;
}
li.others_two a{
	background:url(../../images/others_icon.png) no-repeat left center;
	line-height:50px;
}
li.others_three a{
	background:url(../../images/others_icon.png) no-repeat left center;
	line-height:50px;
}*/
/*li.mission{
	background:url(../../images/mission_icon_bg.jpg) no-repeat left center;
}
li.court_final_appeal{
	background:url(../../images/court_final_appeal_icon_bg.jpg) no-repeat left center;
}
li.review_family_procedure_rules{
	background:url(../../images/review_family_procedure_rules_icon_bg.jpg) no-repeat left center;
}
li.mediation{
	background:url(../../images/mediation_icon_bg.jpg) no-repeat left center;
}
li.resource_centre{
	background:url(../../images/resource_centre_icon_bg.jpg) no-repeat left center;
}
li.competition_tribunal{
	background:url(../../images/others_two_icon_bg.jpg) no-repeat left center;
}
li.judiciary_web_service{
	background:url(../../images/icon_bg_gray.jpg) no-repeat left center;
}
li.others{
	background:url(../../images/icon_bg_gray.jpg) no-repeat left center;
}
li.others_two{
	background:url(../../images/icon_bg_gray.jpg) no-repeat left center;
}
li.others_three{
	background:url(../../images/icon_bg_gray.jpg) no-repeat left center;
}*/
/*footer*/
.footer_bg .f_l{ width:75%;}
.footer_bg .f_r{ width:25%; text-align:right;}
/*.red_title_bg{
	border-bottom:2px #ec4040 solid;
}
.yellow_title_bg{
	border-bottom:2px #855e01 solid;
}
.blue_title_bg{
	border-bottom:2px #1275b8 solid;
}
.green_title_bg{
	border-bottom:2px #018a70 solid;
}
.darkblue_title_bg{
	border-bottom:2px #1c72ab solid;
}
.lightblue_title_bg{
	border-bottom:2px #008390 solid;
}
.pinkpurple_title_bg{
	border-bottom:2px #823F9C solid;
}
.green_f_title_bg{
	border-bottom:2px #467a0c solid;
}
.blue_t_title_bg{
	border-bottom:2px #0a7ba3 solid;
}
.purple_title_bg{
	border-bottom:2px #664ca7 solid;
}*/
.red_title_bg span,.yellow_title_bg span,.blue_title_bg span,.green_title_bg span,.darkblue_title_bg span,.lightblue_title_bg span,.pinkpurple_title_bg span,.green_f_title_bg span,.blue_t_title_bg span,.purple_title_bg span{
	display:block;
	float:right;
	font-size:24px;
	color:#445188;
	margin-right:10px;
}
.table_width35_65 td,.table_width20_80 td,.table_width50_20_30 td,.table_width50_50 td,.table_width80_20 td,.table_width60_20_20 td,.table_width10_90 td,.table_width40_40_20 td,.table_width60_20_10_10 td,.table_width20_80_border td,.width20_3_77 td,.table_width50_30_20 td,.table_width_6th td{
	padding:5px 10px 5px 0px;
	vertical-align:top;
}
.table_width_6th th:first-child{
	width:40%;
}
/*
.searchForm{
margin-left: 0px;
text-align: left;
}
.searchButton{
color: #fff !important;
padding: 0 5px;
margin: 0 2px;
text-decoration: none !important;
}
.searchInput{
color: black;
border: none;
padding: 0 5px;
width:80px;
}
*/
.daily_blank{
	text-align: center;
	min-height: 155px;
	margin-top: 10px;
	border-right: 5px solid white;
	border-left: 5px solid white;
}
/* daily search div css */

.e_icon_box ul li a{
	display:block;
	padding-left:45px;
	padding-right:10px;
	color:#fff !important;
	text-decoration:none !important;
	font-weight:bold;
}
/*li.date{
	background:url(../../images/es_yellow_bg.jpg) no-repeat left center;
}
li.date a{
	background:url(../../images/date_icon.png) no-repeat left center;
}
li.gavel{
	background:url(../../images/es_purple_bg.jpg) no-repeat left center;
}
li.gavel a{
	background:url(../../images/gavel_iocn.png) no-repeat left center;
}
li.investigate{
	background:url(../../images/es_blue_bg.jpg) no-repeat left center;
}
li.investigate a{
	background:url(../../images/investigate_icon.png) no-repeat left center;
}
li.people{
	background:url(../../images/es_lightblue_bg.jpg) no-repeat left center;
}
li.people a{
	background:url(../../images/people_icon.png) no-repeat left center;
}
li.endorsement{
	background:url(../../images/es_red_bg.jpg) no-repeat left center;
}
li.endorsement a{
	background:url(../../images/endorsement_icon.png) no-repeat left center;
}*/
.width_20{
	width:430px;
}
.width_80{
	width:320px;
}

/*responsive*/

@media screen and (min-width:1170px) {
	html {font-size: 100%;
  height: 100%;
  min-height:750px;
  min-width:1280px;}
body{ font-family: Arial,Helvetica,sans-serif; line-height:15px; font-size: 1em; margin:0;padding:0;background: #FFF;color:#000;
}
	.top_time{
		display:block;
	}
}

@media screen and (max-width:1170px) {

	#header{
		min-height:42px;
	}
	.sub_menu_cursor{
		cursor: default;
	}
/*
	.logo img{
		position:absolute;
		right:-90px;
		top:40px;
	}
*/
	#nav{
		position:absolute;
		left:0px;
		top:42px;
		z-index:9999;
		width: 100%
	}
	.searchForm{
		margin-left: 55px !important;
		position: absolute;
		margin-top: 5px !important;
		text-align: left !important;
	}
	.searchFooterForm{
		margin-left: 55px !important;
		position: absolute;
		margin-top: 0px !important;
		text-align: left !important;
	}
}

@media screen and (max-width:760px) {
.width_80{
	width:320px;
	width:auto;
}
/*
.searchForm{
margin-left: 55px !important;
position: absolute;
margin-top: -10px !important;
text-align: left !important;
}
*/
.archForm{
margin-left: 55px !important;
}

}
@media screen and (max-width:400px){
.langue_t{
	position:relative;
	z-index:99999;
}
.searchPosition{
position: relative;
top: -10px;
}
.cancelPosition{
position: relative;
top: 9px;
left: -48px;
}
.table_width40_40_20 td:nth-child(2){
	word-break:break-all;
}
}
